There are currently no open bugs.

"libjs-chosen" versions published in Ubuntu

Hirsute (1.8.7+dfsg-1): universe/misc
Groovy (1.8.7+dfsg-1): universe/misc
Focal (1.8.7+dfsg-1): universe/misc
Bionic (0.9.15-2): universe/misc
Xenial (0.9.11-2): universe/misc
Trusty (0.9.11-1): universe/misc